/*
Theme Name: 	Gerald Walters for Congress
Theme URI:      http://themeforest.net/user/trendytheme
Author:         TrendyTheme
Author URI:     http://themeforest.net/user/trendytheme
Description: 	Nominee - WordPress theme for Candidate/Political Leader. It can also be use as any non-profit organization, such as charity, event, campaign etc. It’s unique design is flexible enough to fit any political option and social issue.
Template:     	nominee
Version: 		1.0
License: 		GNU General Public License v2 or later
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: 	nominee-child
Tags: 			two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu,  featured-images,  full-width-template, post-formats, sticky-post, theme-options
*/

@import url("../nominee/style.css");

@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?l4wypk');
  src:  url('fonts/icomoon.eot?l4wypk#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?l4wypk') format('truetype'),
    url('fonts/icomoon.woff?l4wypk') format('woff'),
    url('fonts/icomoon.svg?l4wypk#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

#vision .vc_inner .wpb_column i:before {
  font-family: 'icomoon' !important;
}
#vision .vc_inner:nth-child(2) .wpb_column:nth-child(1) i:before {
  content: '\e90d';
}
#vision .vc_inner:nth-child(2) .wpb_column:nth-child(2) i:before {
  content: '\e901';
}
#vision .vc_inner:nth-child(2) .wpb_column:nth-child(3) i:before {
  content: '\e902';
}
#vision .vc_inner:nth-child(3) .wpb_column:nth-child(1) i:before {
  content: '\e900';
}
#vision .vc_inner:nth-child(3) .wpb_column:nth-child(2) i:before {
  content: '\e90b';
}
#vision .vc_inner:nth-child(3) .wpb_column:nth-child(3) i:before {
  content: '\e905';
}
#vision .vc_inner:nth-child(4) .wpb_column:nth-child(1) i:before {
  content: '\e906';
}
#vision .vc_inner:nth-child(4) .wpb_column:nth-child(2) i:before {
  content: '\e903';
}
#vision .vc_inner:nth-child(4) .wpb_column:nth-child(3) i:before {
  content: '\e90a';
}
